Table of Contents

Class: DomainSMTP | Twisted-0.19.0/twisted/mail/protocols.py
--- | ---
SMTP server that uses twisted.mail service's domains.
Base Classes |
--- | ---
smtp.SMTP
Methods |
--- | ---
startMessage validateTo
| startMessage
    startMessage ( self,  users )
| validateTo
    validateTo (
            self,
            user,
            success,
            failure,
            )

Table of Contents

This document was automatically generated on Sun Jul 14 19:52:48 2002 by HappyDoc version 2.0